<html>
	<body>
		<h3>Estimado usuario:</h3>
		<p>Dentro del proceso de verificación de la inscripción de la <strong>${nombreBiblioteca}</strong> del año <strong>${anioDeclaracion}</strong> se le solicita revisar su cuenta y completa/corregir la información solicitada. Luego de ello continuaremos con el proceso de verificación.</p>
		<p>Atentamente,</p>
		<p><strong>Biblioteca Nacional del Perú - Sede San Borja</strong></p>
	</body>
</html>
		